TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

CRT ( seq(elt-ord^rat) X, seq(elt-ord^rat) M ) -> elt-ord^rat

### Description

<shortdoc> A solution x of the system of simultaneous linear congruences defined by the integer sequences X and M so that x = X[i] mod M[i] for each i (error if no solution) [#X = #M, M[i] > 0 for all i, M[i] pairwise coprime]. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack